Subject: Summers Warm

From: [email-masked] ()
Date: 6 Mar 1995 00:03:46 GMT

I was watch Bob Villa this morng talking about shade plants. 
I believe he mentioned a plant called Summers Warm.  Can I use  for 
shaded areasere in Md.  I'm also building round pen in full shade 
and was wondering if there is a hedge that I could plant that would 
hide the boards.  Thanks, Dan